@font-face {
    font-family: iran-sans;
    src: url("../../fonts/IRANSans\(FaNum\)_Medium.ttf");
}
@font-face {
    font-family: iran-yekan;
    src: url("../../fonts/IRANYekanRegular\(FaNum\).ttf");
}
